@charset 'utf-8';

/* -- ## 800 - 1620 - less than full hd -- */
@media screen and (min-width: 801px) and (max-width: 1620px) { 
    h1 {text-shadow: 0 0 20px #fff;}
    #right {width : 80%;} 
    section#main {min-height:300px;}
    /* eripakkumiste sliderid */
    #sldr-offers img {position: absolute;right:0;}
    /*toote listing - group item */
    .group-item {height:270px;}
        .group-item p {width:94%;padding:0 3%;}
    .title2rows .group-item h2 {font-size:20px;}
    /*toote vaade*/
    .params dt {width:30%;}
    .params dd {width:70%;}
    /*referentsi vaade*/
    .tmpl-referents .circle-link-container {position:relative;top:inherit;right:inherit;margin: 15px 0 10px;}

    /* ERANDID */
    .smallerheading h1 {font-size:56px;}

}

/* -- ## 800 - 1440 ## - Smaller laptops and large tablets -- */
@media screen and (min-width: 801px) and (max-width: 1441px) {
    h1, .item-page .page-header h2, h2 span.subheading-category {font-size:52px;text-shadow: 0 0 20px #fff;}

    /* ERANDID */
    .smallerheading h1 {font-size:42px;}

    #right {position:absolute;left:230px;z-index:2;}
    
    /*header*/
    header.sprite {background:none;overflow:visible;}
    header p {font-size:13px;line-height:16px;font-weight:400;}
    #search , #header-info {height: 32px;margin: 0;padding:17px 20px 0 0;width:auto;position: relative;}
    #search {background:#0096aa;}
        #mod-search-searchword {margin:0px 0 0 3px;width: 140px;font-size:13px;}
    #header-info {background:#1c1d1b;padding-right:30px;}
        #tmpmenu li, #tmpmenu li a, #tmpmenu .separator {font-size:14px;line-height:16px;}
    .moduletable_templang {padding:0 20px 0 0;}
    #social a {margin:9px 16px 0 0}
    /* header nurgad */
    #search::before , #header-info::before {position: absolute; z-index: 1;top: 0; left: -45px; display: block; width: 45px; height: 49px; content: ' ';  background-image: url('../images/sprite.png'); background-position: -90px -1438px;  }
    #search::before {left: -21px; width: 22px; background-position: -700px -1450px;  }
    /*eripakkumiste sliderid */
    .moduletable_slider-special-offers h3 {background:#222;width:46%;height:auto;line-height:100%;padding:1% 1% 1% 3%;width:44%;letter-spacing:.25em;}
    .moduletable_slider-special-offers h3::after {top:28%;left:2%;}
    .title-holder .title {font-size:22px;}
    #sldr-offers .bx-wrapper .bx-pager {top: inherit;right: 0;  bottom: 2%; left: inherit; }
    /* help toolbar */
    #datel-item-help .pad20 { height: auto; }
    #datel-item-help .title-help {width:100%;}
    #datel-item-help .vmiddle {top:inherit;transform:none; -webkit-transform: none; -moz-transform: none; -ms-transform: none;-o-transform: none; transform: none;}
        #datel-item-help .btn-green {margin-top:15px;}
    /*toote listing - group item */
    .group-item {height:276px;}
        .group-item h2 { font-size: 18px; margin-top: 10px; }
    .group-manufacturer {font-size:28px;}
    .title2rows .group-item h2 {width:98%;padding:0 1%;}
    /*toote vaade */
    #datel-item-images {float:right;width:45%;}
    #datel-item-texts {width:50%;}
    a.item-thumb-img {width:29%;height: 125px;}
    /*lahenduste listing - group vaade, lahendused tmpl*/
    #datel-group-intro-left {width:73%;}
    #datel-group-intro-right {width:25%;  /*margin-top: 82px;*/}
    .tmpl-lahendused .group-item h2 {font-size:18px;padding:9px 13px;}
    .tmpl-lahendused .group-item {height:220px;}
    /* refrentsi vaade, view=item, tmpl=referents*/
    .tmpl-referents .circle-link-container {transform:scale(0.75);width:20px;}
    /*-- MOD_DATELGRID -- */
    .moduletable_datelgrid .section a[class='col span_1_of_6'],.moduletable_datelgrid .bg-grey {display:none;}
    .span_6_of_6 { width : 33.33%; }
    .span_5_of_6 { width : 33.33%; }
    .span_4_of_6 { width : 33.33%; }
    .span_3_of_6 { width : 33.33%; }
    .span_2_of_6 { width : 33.33%; }
    .span_1_of_6 { width : 33.33%; }  
    /* -- SISULEHED -- */
    /*partnerid tabel*/
    table#partnerid img {max-width:80%;}
    table#partnerid a {font-size:14px;}

}

/* -- ## 800 - 1165 ## -- */
@media screen and (min-width: 801px) and (max-width: 1165px) {
    #item-print {display:none;} /*kes tahvliga prindib?*/
    h1, .item-page .page-header h2, h2 span.subheading-category {font-size:46px;text-shadow: 0 0 20px #fff;}

    /* ERANDID */
    .smallerheading h1 {font-size:36px;}

    #right {width:76%;}
    /*slider*/
    .moduletable_slider-special-offers h3::after {display:none;}
    .moduletable_slider-special-offers h3 {padding-left:1%;width:46%}  
    /*-- MOD_DATELGRID -- */
    .moduletable_datelgrid .section a[class='col span_1_of_6'],.moduletable_datelgrid .bg-grey {display:none;}
    .span_6_of_6 { width : 50%; }
    .span_5_of_6 { width : 50%; }
    .span_4_of_6 { width : 50%; }
    .span_3_of_6 { width : 50%; }
    .span_2_of_6 { width : 50%; }
    .span_1_of_6 { width : 50%; }  
    /* footer */
    #pre-footer #menu2 > li {width:100%;clear:both;padding-bottom:2%;}
    #pre-footer #menu2 > li > ul li {float:left;padding:1% 2% 1% 0;}
    #pre-footer #menu2 > li > a {padding-bottom:1%;}
    #footer {text-align:center;}
    #footer-logo {position: relative; right: inherit; bottom: inherit; display: inline-block; clear: both; width: 230px;height: 52px; margin: 2% 0; text-align: center;  background-position: -371px 0;  }
    .moduletable_footertext p {max-width:100%;}
    /*toote listing - group item */
    .group-item h2 { font-size: 16px;}
    .group-item-img {height:120px;}
    .group-item p {margin-top:0;}
    .readmore {font-size: 12px; background-position: -17px -1090px;}
    .related-item h4  {font-size:18px;}
    .related-item p {font-size:12px;}
    .group-subtitle {font-size:22px;}
    /*toote vaade*/
    .params dt {width:40%;}
    .params dd {width:60%;}
    #datel-item-related h3.lines, #datel-item-similar h3.lines {width:100%;margin-top:20px;}
    /*lahenduste listing - group vaade, lahendused tmpl*/
    #datel-group-intro-left {width:98%;}
    #datel-group-intro-right {display:none;}  
    .tmpl-lahendused .span_4_of_4 { width : 50%; }
    .tmpl-lahendused .span_3_of_4 { width : 50%; }
    .tmpl-lahendused .span_2_of_4 { width : 50%; }
    .tmpl-lahendused .span_1_of_4 { width : 50%; } 
    /*lahenduse detailvaade*/
    .tmpl-lahendus #datel-item-gallery,.tmpl-lahendus #datel-item-properties {width:100%;padding-bottom:20px;margin:1% 0;}
    /*uudiste listing*/
    .span6 {width:100%;clear:both;padding-bottom:2%;height:auto !important;}
    .blog .span6 {padding-bottom:0px;}
    .blog .readmore {position:relative;left:inherit;bottom:inherit;}
    /* -- SISULEHED -- */
    /*partnerid tabel*/
    table#partnerid td {width:25%;margin:0;padding:0;}
    table#partnerid img {max-width:70%;}
    table#partnerid a {font-size:12px;}
    /*kontaktid*/
    table.contacts td a {word-wrap: break-word;} /*emailid*/


}

/* -- ## 800 - 1024 ## -- */
@media screen and (min-width: 801px) and (max-width: 1024px) {
    #social { clear: right; margin-top: 4px;margin-right: 0;  }

    /* ERANDID */
    .smallerheading h1 {font-size:30px;}    

}

/* -- MAIN MOBILE RULES -- */
@media screen and (max-width: 800px) { 

    /*=====================
		01 - Mobile reset
	=======================*/
    #item-print { display : none; }
    .section a[class='col span_1_of_6'] { display : none; }
    .breadcrumb_breadcrumbs { margin-bottom : 15px; }
    .moduletable_footertext p {max-width:90%;}

    .tile-grey2 h3 { font-size : 32px; }

    .sprite, #mobilemenu:after { background-image : url('../images/sprite2x.png'); background-repeat : no-repeat; background-size : 1000px; }

    .content-links { display : none; }

    .datelglobal .item-page-left h2 { font-size : 22px; line-height : 1.2; padding-bottom : 0; }

    #datel-group-intro-left {width : 100%; padding : 0; }

    #left {position : relative;padding-top : 20px;  background : #009aa2; }
    #menu1 > li > a {position : relative; color : #fff; background : none; }
    #menu1 > li > a:after {position : absolute; top : 50%; right : 40px;float : right; width : 40px; height : 50px; margin-top : -25px;  content : ' '; background-image : url('../images/sprite2x.png'); -webkit-background-size : 1000px; background-size : 1000px; }

    .slogan p { display : none; }

    #menu1 li.item-115 a:after { background-position : 0 -67px; }
    #menu1 li.item-107 a:after { background-position : 0 -121px; }
    #menu1 li.item-108 a:after { background-position : 0 -179px; }
    #menu1 li.item-109 a:after { background-position : 0 -236px; }
    #menu1 li.item-110 a:after { background-position : 0 -292px; }
    #menu1 li.item-111 a:after { background-position : 0 -349px; }
    #menu1 li.item-112 a:after { background-position : 0 -406px; }

    .item-page .content_right img{margin-bottom: 20px;} 

    header, .moduletable_frontpage-slider, .bg-grey, #content-bottom, .moduletable_footermenu, .moduletable_slider-special-offers { display : none; }

    .col, #footer-logo, #menu1 > li > ul, #datel-item-images { width : 100%; padding : 0; }

    .menutop, .sub-open, section#main, .title-nudge, .inner-nudge { margin : 0; }

    #menu1 > li:nth-child(2) { margin : 0 !important; }

    h1, h2, .yldinfo h1, .group-manufacturer, #datel-item-help .title-help, .item-page .page-header h2, h2 span.subheading-category, .item-page.uudised .page-header h2, #component .eripakkumised p.price, .eripakkumised .items-row h2 { font-size : 24px; line-height : 1.2;padding : 10px 0; }

    .item-page .page-header h2, h2 span.subheading-category { margin : 0; }

    #component ul.triangles li {-webkit-transform : scale(.5); -ms-transform : scale(.5); -o-transform : scale(.5); transform : scale(.5);  transform-origin : 0 0; }
    .infobar {font-size : 18px; padding-left : 0; text-align : center; background : none; }
    .uudised h3 { font-size : 18px; }
    
    /*kontaktid*/
    table.contacts p {font-size : 13px; text-align : center;line-height:150%;padding:4px 0;}
    table.contacts td {padding:1%;width:48%;}
    table.contacts td:nth-child(3) {clear:left;}
    table.contacts td:nth-child(5) {clear:none;}
    table.contacts td a {word-wrap: break-word;} /*emailid*/

    .item-page .content_left { width : 100%; }

    .item-page .content_right { width : 100%; }
    .item-page .content_info { padding-left : 80px; }

    #datel-item-help { width : 100%; margin : 20px 0; }

    li { max-width : 100%; }

    #datel-item-help .pad20 { height : auto; }
    .inner-nudge { width : auto; }

    /*
    #partnerid td { float : left; width : 49%; text-align : center; margin:0;padding:0 1% 0 0;}
    #partnerid td:nth-child(2n+1) {clear:left;}
    */
    table#partnerid td {width:50%;}
    table#partnerid td a {font-size:12px;}
    

    #history td { float : left; width : 100%; }
    table#history td { padding : 10px 0 0; }
    table#history td li { line-height : 1.5; }

    #breadcrumbs { -webkit-box-sizing : border-box; -moz-box-sizing : border-box; box-sizing : border-box; }

    .vmiddle { top : auto; -webkit-transform : translateY(0); -ms-transform : translateY(0); -o-transform : translateY(0); transform : translateY(0); }

    /*=======================
		02 - Mobile classes
	=========================*/
    .is-hidden { display : none!important; }
    .has-anim { -webkit-transition : all .4s ease-in-out; -o-transition : all .4s ease-in-out; transition : all .4s ease-in-out; }

    /*===================== 
		03 - Mobile layout
	=======================*/

    #mobilemenu { 
        position : absolute; z-index : 10; top : 40px; right : 0; display : block; width : 50px; height : 50px; cursor : pointer; 
        background-color:#fafafa;
    }
    #mobilemenu:after {position : absolute; top : 11px; left : 8px; width : 35px; height : 28px;  content : ' '; -webkit-transform : scale(.7); -ms-transform : scale(.7); -o-transform : scale(.7); transform : scale(.7);background-position : -1px -1126px; }

    #mobilemenu.is-active { background : #009aa2; }

    #menu1 > li > ul > li > a, .menutop { padding-left : 40px; }

    .mob-nav {font-size : 14px; line-height : 46px;  position : relative; z-index : 1; top : -20px;float : left; width : 100%; height : 46px; cursor : pointer; text-align : center; text-transform : uppercase; color : #fff; background : #222; }
    .mob-nav:before {width: 11px; height: 18px; content:" "; position: absolute; left: 0; top: 50%; margin-top: -9px; left: 40px; background-image : url('../images/sprite2x.png'); -webkit-background-size : 1000px; background-size : 1000px; background-position:-128px -885px;}

    #menu1 ul, #menu1 > li > ul { top : 46px; left : 0; }
    #left #menu1 li ul.ul-open { left : 0; }

    #menu1 > li > a { padding : 20px 40px; }

    #menu1 ul.ul-open.ul-active,
    #menu1 > li > ul.nav-child{z-index: 900; background: #3b3b3b;}
    #menu1 > li > ul.nav-child li a,
    #menu1 ul.ul-open.ul-active li a{color: #009AA2;}

    #component .pagination li{display: none;} 
    #component .pagination li.pagination-prev,
    #component .pagination li.pagination-next{display: block;}

    .pagination{height: 100px;}

    #logo { 
        position : relative; height : 90px;
        box-shadow: 0 0 10px 0 rgba(0,0,0,.07);
    }
    #logo a { width : 202px; background-position : 15px 21px; }
    #logo a:hover { -webkit-transform : scale(1); -ms-transform : scale(1); -o-transform : scale(1); transform : scale(1); }

    #breadcrumbs { position : relative; top : auto; left : auto; float : left; width : 100%;padding : 0 10px; text-align : center; }
    #breadcrumbs li {line-height : 1.3; display : inline-block; float : none; }

    /*===================
		Category
	====================*/
    #datel-groups { padding-top : 20px; }
    .group-item { height : auto; }
    .group-title {width : 100%; padding : 20px 0 10px; padding-bottom : 0; }
    .group-image { width : 100%; padding : 10px 0 15px; }
    .group-item p { padding-bottom : 35px; }
    .category-group-inner { height : auto; }
    .category-group:nth-child(2n) .category-group-inner { float : left; }
    #datel-group-intro-right img { float : left; max-width : 100%; min-width:100%; }

    /*===================
		Product
	====================*/

    #datel-item-texts { width : 100%; margin : 0; padding : 0; }
    #datel-item-related h3.lines, #datel-item-similar h3.lines { width : 100%; }
    #datel-item-images { padding-bottom : 20px; }

    .lines { font-size : 20px; }

    #datel-item-params { width : 100%; margin-bottom : 20px; }
    #item-help-btn { margin-top : 3px; }
    dl.params { padding : 20px 10px; }
    .params dt { width : 100%; }

    #datel-item-help .title-help { width : 100%; text-align : center; }

    #datel-item-related #related-items, #datel-item-similar #similar-items, .tmpl-lahendus #datel-item-texts { width : 100%; }

    a.related-item, .related-text { height : auto; }
    .related-img { position : relative; height : auto; }

    #datel-item-help { margin-bottom : 20px; }

    .tmpl-lahendused .group-item {box-sizing: inherit;width:99%;}
    .tmpl-lahendused .group-item h2.dgreen-bg {-webkit-box-sizing : border-box; -moz-box-sizing : border-box; box-sizing : border-box; width : 100%; }

    a.btn-green {-webkit-box-sizing : border-box; -moz-box-sizing : border-box; box-sizing : border-box; width : 100%; margin-bottom : 5px; }
    .tmpl-referents a#innernav-next{background-position: -164px -692px;}

    #left { z-index : 3; display : none; }
    #right { width : 100%; }

    .circle-link-container{display: none;}

    #innernav-middle{display: none;}
    .tmpl-referents a#innernav-next{margin-right: 0;}

    a#back-btn, .arrownav{padding-top: 41px;}

    #menu1 > li > a:hover, #menu1 > li.active > a, #menu1 > li:hover > a{background: none;}

    #innernav-right{float: right;}

    footer { min-height : 0; padding-bottom : 30px; }
    #footer-logo { position : relative; right : auto; bottom : auto; display : block; float : none; clear : both; width : 229px; margin : 0 auto; }
    .group-item p { margin : 0; }
    .category-group-inner { padding : 0; }
    .innernav {font-size : 12px; -webkit-box-sizing : border-box; -moz-box-sizing : border-box; box-sizing : border-box;  width : 50%; text-align : center;white-space : nowrap; }
    .innernav:last-child { border-left : 1px solid #fff; }

    /*=======================
		04 - Mobile modules
	=========================*/

    .moduletable_slider-special-offers h3 { position : relative; }

    #sldr-offers .contents { width : 100%!important; padding : 0 20px; }

    .blog.twocols .page-header, .span6, .blog.twocols .item-image, .blog.twocols .item-page-left { width : 100%; }
    .blog.twocols .item-image { text-align : center; }

    .blog.twocols .page-header, .twocols .page-header { max-width : 100%; }

    .blog.twocols .item-image, .item-page.twocols .item-image { position : relative; }

    .item-page-left, .item-page.twocols .item-image { width : 100%; }

    .blog .row-0 { padding : 0; }

    .item-page td, .item-page th { font-size : 12px; }

    /*=======================
		05 - Mobile states
	=========================*/

    #left.is-active { position : absolute; top : 90px; left : 0; display : block; width : 100%; } 

    /*uudiste listing*/
    .span6 {width:100%;clear:both;padding-bottom:2%;height:auto !important;}
    .blog .span6 {padding-bottom:0px;}
    .blog .readmore {position:relative;left:inherit;bottom:inherit;}
    /*tutvustuse leht*/
    #tutvustus-extra {width: 100%;}
    #tutvustus-extra .left49, #tutvustus-extra .right49 {padding:0;width:100%;}
	
    /*=======================
		06 - Language
	=========================*/
	#logo .moduletable_templang {position: absolute;right: 0;top: 0;float: none;padding: 0 8px 0 0;}
	#tmpmenu li, #tmpmenu li a, #tmpmenu .separator {color:#222;width:auto;padding: 8px 2px;}
	
}

/* -- iphone and android smaller devices -- */

@media screen and (max-width: 640px) { 
    .span_6_of_6 { width : 100%; }
    .span_5_of_6 { width : 100%; }
    .span_4_of_6 { width : 100%; }
    .span_3_of_6 { width : 100%; }
    .span_2_of_6 { width : 100%; }
    .span_1_of_6 { width : 100%; } 
	
	#tmpmenu li, #tmpmenu li a, #tmpmenu .separator {padding: 7px 2px;font-size:14px}
}

@media screen and (max-width: 320px) { 
    table.contacts td {padding:1%;width:100%;}
}
